Current plugin depends on pax-web 1.1.4 feature though it hasn't been released

Description

Current plugin uses a feature of pax web 1.1.4 (the init-prefix) but does nothing to indicate the reason for failure. Recommend downgrading to the 'old' way

Environment

None

Activity

Show:
Matt Brozowski
May 18, 2012, 11:16 AM

Changed vaadin servlet to publish servlet parameters with the name directly

Assignee

Matt Brozowski

Reporter

Matt Brozowski

Labels

None

Fix versions

Priority

Major
Configure